Bug 60920 - Digital Audio
Summary: Digital Audio
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig   
(Show other bugs)
Version: 7.2
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL: http://www.ncaz.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-09 01:39 UTC by Need Real Name
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 22:19:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (3.93 KB, text/plain)
2002-03-09 23:38 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-03-09 01:39:19 UTC
Description of Problem:
No digital Audio support

Version-Release number of selected component (if applicable):


How Reproducible:
Use a Sound Blaster Live! X-Gamer 5.1 and run sndconfig

Steps to Reproduce:
1. run sndconfig
2. 
3. 

Actual Results:
Detects card as EMU100 instead of emu101 and does not support digital audio

Expected Results:
I have Windows XP and can run digital audio flawlessly (Worked on ME, 98SE, 
and Windows 2K)

Additional Information:Driver on http://sourceforge.net and when I try to 
enable digital audio I get an invaliad argument statement.

Comment 1 Bill Nottingham 2002-03-09 19:03:50 UTC
Can you post the output of lspci -v?

Comment 2 Need Real Name 2002-03-09 23:38:20 UTC
Created attachment 48043 [details]
lspci output

Comment 3 Need Real Name 2002-03-09 23:39:12 UTC
atatched output

Comment 4 Bill Nottingham 2005-01-21 22:19:30 UTC
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.


Note You need to log in before you can comment on or make changes to this bug.